@book{Goodfellow-et-al-2016,
    title={Deep Learning},
    author={I. Goodfellow and Y. Bengio and A. Courville},
    publisher={MIT Press},
    url={http://www.deeplearningbook.org},
    year={2016}
}

@article{ros,
	author = {ROS},
	title = {ROS.org | Powering the world's robots},
	year = {2019},
	month = {},
	day = {},
	URL = {https://www.ros.org/},
	note = {[Online; accessed 01-October-2019]}
}

@article{neuroRace:Git,
	author = {HTW deep.TEACHING},
	title = {NeuroRace},
	year = {2019},
	month = {},
	day = {},
	URL = {https://gitlab.com/NeuroRace},
	note = {[Online; accessed 01-October-2019]}
}

@article{udacity:Git,
	author = {Eric Gonzalez and MacCallister Higgins and Oliver Cameron},
	title = {Udacity Self-Driving-Car},
	year = {2019},
	month = {},
	day = {},
	URL = {https://github.com/udacity/self-driving-car},
	note = {[Online; accessed 01-October-2019]}
}

@article{arXiv:end_to_end_udacity,
	author  = {Zhengyuan Yang and Yixuan Zhang and Jerry Yu and Junjie Cai and Jiebo Luo},
	title   = {End-to-end Multi-Modal Multi-Task Vehicle Control for Self-Driving Cars with Visual Perception},
	journal = {arXiv:1801.06734},
	year    = {2018},
	month   = {1},
	URL     = {https://arxiv.org/abs/1801.06734},
	abstract= {}
}

@article{arXiv:interpretable_learning,
	author  = {Jinkyu Kim and John Canny},
	title   = {End to End Learning for Self-Driving Cars},
	journal = {arXiv:1703.10631},
	year    = {2017},
	month   = {3},
	URL     = {https://arxiv.org/abs/1703.10631},
	abstract= {}
}

@article{arXiv:end_to_end_nvidia,
	author  = {Mariusz Bojarski and Davide Del Testa and Daniel Dworakowski and Bernhard Firner and Beat Flepp and Prasoon Goyal and Lawrence D. Jackel and Mathew Monfort and Urs Muller and Jiakai Zhang and Xin Zhang and Jake Zhao and Karol Zieba},
	title   = {End to End Learning for Self-Driving Cars},
	journal = {arXiv:1604.07316},
	year    = {2016},
	month   = {4},
	URL     = {https://arxiv.org/abs/1604.07316},
	abstract= {}
}

@article{arXiv:end_to_end_vid_data,
	author  = {Huazhe Xu and Yang Gao and Fisher Yu and Trevor Darrell},
	title   = {End-to-end Learning of Driving Models from Large-scale Video Datasets},
	journal = {arXiv:1612.01079v2},
	year    = {2017},
	month   = {7},
	URL     = {https://arxiv.org/abs/1612.01079v2},
	abstract= {}
}